# Tasks

[![pipeline status](https://gitlab.com/nvo/school/tasks/badges/master/pipeline.svg)](https://gitlab.com/nvo/school/tasks/commits/master)
[![coverage report](https://gitlab.com/nvo/school/tasks/badges/master/coverage.svg)](https://gitlab.com/nvo/school/tasks/commits/master)

## Project setup

```bash
npm install
```

### Compiles and hot-reloads for development

```bash
npm run serve
```

### Compiles and minifies for production

```bash
npm run build
```

### Run your tests

```bash
npm run test
```

### Lints and fixes files

```bash
npm run lint
```

### Run your end-to-end tests

```bash
npm run test:e2e
```

### Run your unit tests

```bash
npm run test:unit
```

### Customize configuration

See [Configuration Reference](https://cli.vuejs.org/config/).
